Danh sách — bản ghi quy tắc ACL
Lấy danh sách / dữ liệu bản ghi quy tắc ACL trong nhóm Giới hạn tần suất của HiTechCloud WAF.
Lấy danh sách / dữ liệu bản ghi quy tắc ACL trong nhóm Giới hạn tần suất của HiTechCloud WAF. (Chức năng: get ratelimit log).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/records/acl | Lấy danh sách / dữ liệu bản ghi quy tắc ACL |
Tham số
| Tham số | Vị trí | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|---|
page | Query | integer | Không | Tham số lọc/truy vấn. |
page_size | Query | integer | Không | Tham số lọc/truy vấn. |
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/records/aclKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
Query
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/records/acl?page=&page_size=" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"data": [
{
"action": null,
"block_min": 1,
"city": "string",
"count": 20,
"country": "string",
"created_at": "2026-01-01 08:00:00",
"denied_count": 20,
"id": 1024,
"ip": "203.0.113.10",
"period": 1,
"province": "string",
"query_key": "********",
"reason": null,
"result": "string",
"site_comment": "mo ta",
"site_icon": "string",
"site_id": 1024,
"site_server_names": [],
"site_title": "example",
"status": 0,
"updated_at": "2026-01-01 08:00:00",
"valid_before": "string"
}
],
"total": 20
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu bản ghi quy tắc ACL trong nhóm Giới hạn tần suất của HiTechCloud WAF. (Chức năng: get ratelimit log).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/open/records/acl | Lấy danh sách / dữ liệu bản ghi quy tắc ACL |
Tham số
| Tham số | Vị trí | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|---|
page | Query | integer | Không | Tham số lọc/truy vấn. |
page_size | Query | integer | Không | Tham số lọc/truy vấn. |
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/open/records/aclKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
Query
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/records/acl?page=&page_size=" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"data": [
{
"action": null,
"block_min": 1,
"city": "string",
"count": 20,
"country": "string",
"created_at": "2026-01-01 08:00:00",
"denied_count": 20,
"id": 1024,
"ip": "203.0.113.10",
"period": 1,
"province": "string",
"query_key": "********",
"reason": null,
"result": "string",
"site_comment": "mo ta",
"site_icon": "string",
"site_id": 1024,
"site_server_names": [],
"site_title": "example",
"status": 0,
"updated_at": "2026-01-01 08:00:00",
"valid_before": "string"
}
],
"total": 20
},
"err": "",
"msg": "ok"
}